package com.hxhq.business.form.study;

import java.util.List;

/**
 * 分装参数
 * @author HanLong
 */
public class StudyFormFillSubpackageItemForm {
    /**
     * 编号
     */
    private String bh;

    /**
     * 库存
     */
    private String kc;

    /**
     * 库存单位
     */
    private String kcdw;

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getKc() {
        return kc;
    }

    public void setKc(String kc) {
        this.kc = kc;
    }

    public String getKcdw() {
        return kcdw;
    }

    public void setKcdw(String kcdw) {
        this.kcdw = kcdw;
    }
}
